/* ------ テキスト ------ */

.news_s {
	font-size: 10px;
	line-height: 125%;
}

.news_l {
	font-size: 12px;
	line-height: 120%;
}


/* ------ メイン ------ */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #666666;
}
body{
        font-family: "ＭＳ Ｐゴシック",
        Osaka,sans-serif}



/* ------ リンクの設定 ------ */
a {
	color: #669933;
}
a:visited {
	color: #669933;
}
a:hover {
	color: #66CC33;
}

a.unline {
	text-decoration: none;
	color: #343399;
}
a.unline:visited {
	text-decoration: none;
	color: #343399;
}
a.unline:hover {
	text-decoration: underline;
	color: #003399;
}


